PHRASE-SEARCH(1)

NAME
phrase-search - search an indexed local NCBI PubMed archive

SYNOPSIS
phrase-search [-h|-help|--help] [-path|-master dir] [-count|-counts|-search|-exact|-query] query...

DESCRIPTION
phrase-search searches an indexed local NCBI PubMed archive (as prepared by index-pubmed(1)).

OPTIONS

-h|-help|--help
    Print usage information.

-path|-master dir
    Search the local archive in dir.

-count
    Print terms and counts, merging wildcards.

-counts
    Expand wildcards; print individual term counts.

-search
    Expansive search using stemmed words.

-exact
    Strict search for article title round-tripping.

-query (default mode)
    Search on words or phrases in Boolean formulas.

query...
    What to search for; may contain standard Boolean operators AND, OR, and NOT, using parentheses as needed for grouping.

ENVIRONMENT

EDIRECT_PUBMED_MASTER
    Local archive directory to use in the absence of -path/-master. Expected to hold an absolute path; mandatory when not supplying a path on the command line.

SEE ALSO
entrez-phrase-search(1), fetch-pubmed(1), index-pubmed(1), rchive(1), xtract(1).